← Tabellen
Läschen

Scotland

National League Division 3

#EquipePWDLPDBPPtsForm
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521WWLWW
6Aberdeen Grammar Rugby7205-156513WLLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

Quell: Scottish Rugby · gepréift 18. Okt. 16:20 · Form: déi lescht fënnef Resultater, déi mir hunn, dat neiste riets.

Matcher & Resultater →

All Tabell ass déi vun der Liga selwer publizéiert, mat Bonuspunkten, Ofzich an Entscheedungsregelen. BP steet do, wou d'Liga en publizéiert; soss ass en schonn an Pts.